first_name: JohnretGM
last_name: NicholasretGM
email: abuse@registry.godaddy
phone: '88643642557'
preferred_method_of_contact: Text
preferred_time_to_contact: Afternoon
contacted_before: Email
comments: 'Ndewo, achọrọ m ịmara ọnụahịa gị.'
product_inquiring_about: 'Sweet Select'
brand_purchased: 'Busy Bee'
size: '32 oz'
best_by: 11/12/1988
purchase_date: 12/10/1989
purchase_location: France
